Comment 8 for bug 1837775

Rob Peters (makitso) wrote :

Hi, was looking to install phpmyadmin 4.9.1 on a ubuntu 19.10 beta system but it's not in the a repository. Was able to manually install it but kind of a pain. I am guessing that phpmyadmin will not be available for 19.10 nor will a Eoan ppa be available??